- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eo::detail::extension_inheritance< ::ecore_audio_out_sndfile >::type< U > Struct Template Reference

## Public Member Functions
| operator::ecore_audio_out_sndfile () const
std::string | source_get ()
bool | source_set (std::string source_)
Ecore_Audio_Format | format_get ()
bool | format_set (Ecore_Audio_Format format_)
bool | input_attach (efl::eo::base input_)